{
    "name": "readserial",
    "version": "1.0.0",
    "description": "",
    "main": "app.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "express": "^4.18.1",
        "prompt-sync": "^4.2.0",
        "serialport": "^10.4.0",
        "utf8": "^3.0.0"
    }
}